Jack::JackInternalClientLoadResult Struct Reference

InternalClientLoad result. More...

`#include <JackRequest.h>`

Inheritance diagram for Jack::JackInternalClientLoadResult:

## Public Member Functions

| JackInternalClientLoadResult (int32_t result, int status, int int_ref)
int | Read (detail::JackChannelTransactionInterface *trans)
int | Write (detail::JackChannelTransactionInterface *trans)
int | Size ()
Public Member Functions inherited from Jack::JackResult
| JackResult (int result)

## Public Attributes

int | fStatus
int | fIntRefNum
Public Attributes inherited from Jack::JackResult
int | fResult

## Detailed Description

InternalClientLoad result.

Definition at line 1059 of file JackRequest.h.

The documentation for this struct was generated from the following file:

- JackRequest.h